Page MenuHomePhabricator

Deploy InterwikiSorting extension to wiktionaries
Closed, ResolvedPublic

Description

Scheduled for the 24th April.

Related Objects

Event Timeline

Addshore created this task.Apr 5 2017, 10:53 AM

Change 346523 had a related patch set uploaded (by Addshore):
[operations/mediawiki-config@master] wmgUseInterwikiSorting true for wiktionaries

https://gerrit.wikimedia.org/r/346523

Change 346523 merged by jenkins-bot:
[operations/mediawiki-config@master] wmgUseInterwikiSorting true for wiktionaries

https://gerrit.wikimedia.org/r/346523

Addshore closed this task as Resolved.Apr 24 2017, 9:56 AM

Deployed just now, forgot to link the SAL to the ticket

Meno25 removed a subscriber: Meno25.May 5 2017, 6:42 AM